/* estilos Invima hesk */
.navbar__logo img {
	width: 119px;
}

/* The container-rad */
.container-rad {
	display: block;
	position: relative;
	padding-left: 35px;
	margin-bottom: 0px;
	cursor: pointer;
	font-size: 12pt;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.form-submit-ticket {
	margin-bottom: 0px;
	padding: 24px 32px 56px;
	border-radius: 2px;
	box-shadow: 0 0px 0px 0 rgba(38, 40, 42, 0.1);
	background-color: #fff0;
}

/* Hide the browser's default radio button */
.container-rad input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 20px;
	width: 20px;
	background-color: #eee;
	border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.container-rad:hover input ~ .checkmark {
	background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.container-rad input:checked ~ .checkmark {
	background-color: #2094b3;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
	content: "";
	position: absolute;
	display: none;
}

/* Show the indicator (dot/circle) when checked */
.container-rad input:checked ~ .checkmark:after {
	display: block;
}

/* Style the indicator (dot/circle) */
.container-rad .checkmark:after {
	top: 6px;
	left: 6px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: white;
}

.ticket-list tbody td {
	padding: 10px 16px;
}

.table__td-id .link {
	color: #009688;
	font-weight: 500;
}

.subject .link {
	padding: 2px;
	text-decoration: blink;
}

.table tbody td {
	padding: 17px 16px;
}

@media screen and (min-width:900px) {
	.main-menu.is-toggled .listitem:hover .listitem__icon {
		background-color: #2194b1;
	}

	.main-menu.is-toggled .listitem__menu {
		position: absolute;
		left: 72px;
		top: 0;
		z-index: 10;
		background-color: #2194b1;
		color: white;
	}

	.main-menu.is-toggled .listitem__menu .listitem__caption, .main-menu.is-toggled .listitem__menu .submenu__listitem {
		padding-left: 40px;
		border-bottom: 1px solid rgba(209, 206, 206, 0.18);
	}

}

input[type="file"] {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}

input[type="file"] + label {
	max-width: 100%;
	font-size: 1em;
	font-weight: 700;
	text-overflow: ellipsis;
	white-space: nowrap;
	cursor: pointer;
	display: inline-block;
	overflow: hidden;
	padding: 0.625rem 1.25rem;
	color: #f6f7f7;
	background: #2194b1;
	margin-top: 10px;
}

input[type="file"] + label svg {
	width: 1em;
	height: 1em;
	vertical-align: middle;
	fill: currentColor;
	margin-top: -0.25em;
	margin-right: 0.25em;
}

input[type="file"] {
	font-size: 16px;
	font-weight: normal;
	font-family: 'Lato';
}

.btn-border {
	width: auto;
	height: 40px;
	border: 1px solid #002d73;
	color: #002d73;
	padding: 0px 2px;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 2px;
}

#ul_category li {
	border: 1px solid #d1d5d7;
	border-top: none;
	border-radius: 2px;
	width: 100%;
	text-align: center;
	margin: auto;
}

#ul_category li a {
	display: block;
	font-size: 13pt;
	padding: 0.75em 0.75em;
	text-decoration: none;
	transition: all 0.12s ease;
	word-wrap: break-word;
}

select {
	color: #002d73;
	padding: 7px;
	font-size: 12pt;
	border: 1px solid;
	border-radius: 4px;
}

footer {
	display: none;
}

.footer-kesk {
	padding-bottom: 10px
}

.header__inner {
	text-align: center;
	justify-content: center !important;
	display: block !important;
}

.header__logo {
	font-size: 18px;
	font-weight: 900;
	line-height: normal;
}

.title-form {
  width: 100%;
  font-size: 15pt;
  font-weight: 900;
  margin: auto;
  background: rgba(240, 242, 243, 0.79);
  padding: 14px 10px;
  color: #2e7a9a !important;
  text-align: center;
  border-left: 5px solid #3890b0;
}

.title-form::before {
  font-family: 'Font Awesome\ 5 Free';
  font-weight: 900;
  content: "\f15c";
  padding: 3px;
  color: #2e7a9a;
  margin: 0 10px 10px -5px;
  clear: both;
  height: 1rem;
  display: inline;
  padding: 0.7rem 0.6rem;
  font-size: 1.2rem;
}

.logo-img {
	min-width: 100%;
}

.cust-help .header__logo {
	font-size: 16pt !important;
	font-weight: 900;
	line-height: normal;
	color: #3890b0 !important;
}

.info-important {
	margin-bottom: 10px;
	background: #b8dbe7;
	padding: 12px;
	border-left: 6px solid #3890b0;
}

.info-important .info {
	color: #3890b0;
	font-size: 12pt;
}

.info-important .info a {
	color: #3890b0;
	font-weight: bold;
}

.cust-help .contr {
	max-width: 80%;
	width: 100%;
	margin: 0 auto;
	padding: 0 15px;
}

.recomend {
	counter-reset: li;
	list-style: none;
	*list-style: decimal;
	font: 15px 'trebuchet MS', 'lucida sans';
	padding: 0;
	margin-bottom: 4em;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
}

.recomend b {
	color: #3890b0;
	margin-top: 4px;
	position: absolute;
	font-family: sans-serif;
}

.recomend ol {
	margin: 0 0 0 2em;
}

.recomend li {
	position: relative;
	display: block;
	padding: .4em .4em .4em 2em;
	margin: .5em 0;
	background: rgb(151, 199, 215);
	color: #444;
	text-decoration: none;
	border-radius: .3em;
	transition: all .3s ease-out;
	font-family: sans-serif;
}

.recomend li a {
	font-weight: bold;
}

.recomend li:hover {
	background: #eee;
}

.recomend li:hover:before {
	transform: rotate(360deg);
}

.recomend ol li:before {
	content: counter(li);
	counter-increment: li;
	position: absolute;
	left: -1.3em;
	top: 50%;
	margin-top: -1.3em;
	background: #87ceeb;
	height: 2em;
	width: 2em;
	line-height: 1.3em;
	border: 0.3em solid #fff;
	text-align: center;
	font-weight: bold;
	border-radius: 2em;
	transition: all .3s ease-out;
	font-size: 12pt;
}

.form-group label {
	display: block;
	margin-bottom: 4px;
	color: #3990b0;
	font-weight: 700;
}

.label {
	display: -ms-inline-flexbox;
	display: inline-flex;
	position: relative;
	color: #3890b0;
	font-weight: bold;
}

.icon-in-circle .icon {
	fill: #3890b0;
	font-size: 20px;
}

.selectize-control.single .selectize-input.input-active, .selectize-control.single .selectize-input.input-active input {
	cursor: text;
	width: auto !important;
}

.selectize-control.single .selectize-input, .selectize-control.single .selectize-input input {
	cursor: pointer;
	width: auto !important;
}

.cust-help .wrapper {
	margin: 0 !important;
	background: white;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
}

.radio-custom [type="radio"]:checked + label, .radio-custom [type="radio"]:not(:checked) + label {
	position: relative;
	padding-left: 24px;
	cursor: pointer;
	line-height: 1.2;
	letter-spacing: normal;
	color: #3890b0 !important;
}

.selectize-input.input-active {
	border: solid 1px #2194b1 !important;
}

.title-politicas {
	font-size: 13pt;
	font-weight: bold;
	color: #3990b0;
	margin-bottom: 13px;
}

.text-politicas {
	text-align: justify;
	padding: 10px;
	color: #3990b0;
	background: rgba(92, 196, 239, 0.25);
	border-left: 7px solid;
}

.text-politicas a {
	font-weight: bold;
	color: #3990b0;
	text-decoration: underline;
}

.checkbox-custom [type="checkbox"]:not(:checked) + label {
	position: relative;
	padding-left: 24px;
	cursor: pointer;
	line-height: 1.2;
	letter-spacing: normal;
	color: #4798b5;
}

.breadcrumbs__inner {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 7px 8px;
	font-size: .9rem;
	background: #ffffff4a;
}

.breadcrumbs a {
	color: #1b7392;
}

.breadcrumbs .last {
	color: #1f607b;
}

.btn-full:hover {
	background-color: #1f607b;
}

.open {
	color: #ff0000;
}

.notification.orange {
	background-color: #fdfffe87;
}

#forgot {
	margin-bottom: 40px;
}

.form-footer .link {
	display: -ms-inline-flexbox;
	display: inline-flex;
	-ms-flex-align: center;
	align-items: center;
	height: 40px;
	margin-top: 32px;
	font-size: 13px;
	font-weight: 600;
	text-align: center;
	color: #1776ea;
	background: white;
	padding: 27px;
}

.form-footer .link:hover {
	display: -ms-inline-flexbox;
	display: inline-flex;
	-ms-flex-align: center;
	align-items: center;
	height: 40px;
	margin-top: 32px;
	font-size: 13px;
	font-weight: 600;
	text-align: center;
	color: #1776ea;
	background: #eae8e8;
	padding: 27px;
}

.form-group .form-control__error {
	display: none;
	margin-top: 7px;
	padding: 5px;
	color: #770f0e;
	text-align: center;
	background-color: rgba(230, 67, 66, 0.05);
}

.breadcrumbs__inner .icon {
	fill: currentColor;
	font-size: 8px;
	margin: 0 .4em 0 .5em;
	color: #4b97b2;
}

.logo-img img {
	width: 343px;
}

.form input.form-control, .form textarea.form-control {

border-radius: 4px;
}

.form-footer .btn {
    width: 240px;
    height: 56px;
    background-color: #3890b0;
    border-radius: 4px;
    font-size: 1.09rem;
}

.article__heading--form {
    margin: 0px 0 5px;
    color: #3890b0;
}

.icon-in-circle {
    width: 40px;
    height: 40px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #e4e4e4;
    border-radius: 50%;
}
